.rang_5{
	color: #C0C0C0 !important;
}

.rang_10{
	color: #CDCD36 !important;
}

.rang_12{
	color: #c68f61 !important;
}

.rang_15{
	color: #27871D !important;
}

.rang_17{
	color: #ba126c !important;
}

.rang_20{
	color: #f9e3b3 !important;
}

.rang_25{
	color: #00FF00 !important;
}

.rang_27{
	color: #ba9616 !important;
}
.rang_30{
	color: #B45BBD !important;
}

.rang_35{
	color: #356DCA !important;
}

.rang_40{
	color: red !important;
}

.rang_45{
	color: darkorange !important;
} 

.rang_50{
	color: Darkred !important;
}

.rang_55{
	color: #236D59 !important;
}
